import { StyleSheet } from 'react-native';

export const style = StyleSheet.create({
  app: { // Outermost container
    flex: 1,
    backgroundColor: '#fff', // For the "entire" app
    alignItems: 'center',
    justifyContent: 'center',
  },
  postsContainer: {
    height: '100%',
    padding: 5,
    flex: 1,
    alignItems: 'center',
    justifyContent: 'flex-start',
    backgroundColor: '#fff', // For the container holding the posts
  },
  postView: {
    flexDirection: "row",
    backgroundColor: '#fff',
    paddingVertical: 5,
  },
  postFont: {
    color: "#000",
  },
});